/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "Ordinateur";
"Web Accounts" = "Sites Internet";
"Instant Messenger" = "Messageries instantanées";
"Email Account" = "Comptes de messagerie";
"Computer Account" = "Identifiants d'ordinateur";
"Technical Account" = "Comptes techniques";
"Apps" = "Applications";

/* Wallet */
"Wallet" = "Portefeuille";
"Scan your card" = "Scanner une carte";
"Credit Card" = "Cartes bancaires";
"Shopping" = "Shopping";
"ID" = "Pièces d'identité";
"Banking" = "Banques";
"Insurance" = "Assurances";

/* Document */
"Document" = "Documents";
"Take a Picture" = "Prendre une photo";
"Picture from Librairy" = "Photo de la bibliothèque";
"PDF, Excel, Word" ="PDF, Excel, Word";

/* Section :Others */
"Others" = "Divers";
"Travel" = "Voyages";
"Contact" = "Contacts";
"Combination Lock" = "Code à Combinaison";
"Note" = "Notes";
"DIY Card" = "Cartes sur-mesure";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "Import via USB";

/******************* oneSafe 1.2.2 *******************/
"Network" = "Réseaux";
"Phone" = "Téléphones";
